--
-- $Id$
--
-- Notatie indirecte medewerker aanpassen
-- Kenmerken van het type checkbox moeten verwijderd worden als ze de waarde 0 bevatten.
-- Deze records zijn ontstaan bij het inlezen van de Excel sheet.

DEFINE thisfile = 'VEBE#38542.SQL'
DEFINE dbuser   = '^VEBE'
DEFINE custid   = 'VEBE'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

DELETE prs_kenmerklink
 WHERE prs_kenmerk_key = 1000 AND prs_kenmerklink_waarde = '0';

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

--@@ &custid